/*
Theme Name: JHB Timbers 2024
Template: hello-elementor
Author: Lion Marketing
Author URI: www.lionmarketing.co.za
Version: 3.1.1.1727696000
Updated: 2024-09-30 13:33:20

*/

.text-brown{color:#d3a573 !important;}

#product-loop .elementor-section-wrap{height:100%;}
#product-loop .elementor-section-wrap .elementor-widget-divider{margin-top:auto;}

#product-loop #single-product:hover h5,
#product-loop #single-product:hover p,
#product-loop #single-product:active h5,
#product-loop #single-product:active p{
	color:white !important;
}
#product-loop:hover .elementor-divider-separator,
#product-loop:active .elementor-divider-separator{
	border-color: #966E21;
}
#product-loop #single-product:hover img,
#product-loop #single-product:active img{
	transform:scale(1.2);
	transition: ease-in-out 200ms;
}
#product-loop #single-product img{transition: ease-in-out 200ms;}

#menu-2-2c92afb a{justify-content: end;}